<!DOCTYPE html>
<html>
<head>
  	<title>project</title>
  	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width , initial-scale=1">


		<!-- Latest compiled and minified CSS -->
		    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

		    <link rel="stylesheet" type="text/css" href="style.css">

		<!-- Optional theme -->
		    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <!--fonts-->
        <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro" rel="stylesheet">
        <!-- <link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300" rel="stylesheet"> -->
        <link href="https://fonts.googleapis.com/css?family=Fjalla+One|Open+Sans+Condensed:300" rel="stylesheet">


</head>


<body class="fullbody">
<div class="container">

        <div class="row">
        <div class="col-md-12">
        <nav class="navbar navbar-default" id="nav">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
              <div class="navbar-header">
                  <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                  <span class="sr-only">Toggle navigation</span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                  </button>
                  <div id="img1"> <a href="#"><img src="img/logo.png"></a></div>
              </div>

      <!-- Collect the nav links, forms, and other content for toggling -->

        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav" id="navright">
                      <li><a href="">Home</a></li>
                      <li><a href="#">Product</a></li>
                      <li><a href="#">Order</a></li>
                      <li><a href="#">Sell</a></li>
                </ul>

                <ul class="nav navbar-nav navbar-right" id="navright">
                    <li><a href="#"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
                    <li><a href="file:///C:/wamp64/www/phpbitm2/project/sign.html"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
                 </ul>

        </div><!-- /.navbar-collapse -->
        </div><!-- /.container-fluid -->
        </nav>
        </div>
        </div> <!-- row-->


<!--carousel-->
<div class="row">
<div class="col-md-12 carousel1">

          <div id="myCarousel" class="carousel slide" data-ride="carousel">
          <!-- Indicators -->
          <ol class="carousel-indicators">
            <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
            <li data-target="#myCarousel" data-slide-to="1"></li>
            <li data-target="#myCarousel" data-slide-to="2"></li>
            <li data-target="#myCarousel" data-slide-to="3"></li>
          </ol>

          <!-- Wrapper for slides -->
          <div class="carousel-inner" role="listbox">
              <div class="item active">
              <img src="img/01.jpg" alt="Macbook">
              </div>

              <div class="item">
              <img src="img/04.jpg" alt="Macbook">
              </div>

              <div class="item">
              <img src="img/03.jpg" alt="iphone">
              </div>

              <div class="item">
              <img src="img/02.jpg" alt="iphone">
              </div>
          </div>

          <!-- Left and right controls -->
          <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
          <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
          </a>
          <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
          <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
          </a>
        </div>

</div>
</div><!--row-->



<div class="row">

        <div class="col-lg-4">
          <div class="panel panel-default col1">
            <div class="panel-body">
              <h2>Welcome</h2>
              <h4>Sign in for the best experience</h4>
              <a href="file:///C:/wamp64/www/phpbitm2/project/sign.html"><button class="btn">Sign In</button></a>
            </div>
          </div>   
         </div>


        <div class="col-lg-4 col2">
          <div class="panel panel-default">
            <div class="panel-body">
              <h2>Iphone</h2>
              <div class="img6">
              <a href="#"><img src="img/06.jpeg" class="img-circle" alt="Cinque Terre" width="250" height="230"></a>
              <p><b>iphone7s</b></p>
              </div>
            </div>
          </div> <!--panel-->
         </div>


       <div class="col-lg-4 col3">
        <div class="panel panel-default">
          <div class="panel-body">
              <h2>MAC</h2>
              <div class="img5">
               <a href="#"><img src="img/05.jpeg" class="img-circle" alt="Cinque Terre" width="250" height="230"></a>
               <p><b>Macbook pro</b></p>
              </div>
          </div>
        </div>
      </div>


</div>

<div class="row">

          <div class="col-md-6 img7">
          <a href="#"><img src="img/09.jpg"></a>
          </div>
      <div class="col-md-6 col8">

            <h2 id="header2"><strong>Latest Macbook Pro</strong></h2>
            <p>2.6GHz quad-core Intel Core i7 processor</p>
            <p>Turbo Boost up to 3.5GHz</p>
            <p>16GB 2133MHz memory</p>
            <p>256GB PCIe-based SSD1</p>
            <p>Radeon Pro 450 with 2GB memory</p>
            <p>Four Thunderbolt 3 ports</p>
            <p>Touch Bar and Touch ID</p>

      </div>

</div><!--row-->

<div class="row">

  <div class="col-md-6 col8">
  <h2 id="header2"><strong>New iPhone6'S</strong></h2>
    <p>4.7-inch (diagonal) LED-backlit widescreen</p>
    <p>Multi-Touch display with IPS technology</p>
    <p>1334-by-750-pixel resolution at 326 ppi</p>
    <p>1400:1 contrast ratio (typical)</p>
    <p>Wide color display (P3)</p>
    <p>625 cd/m2 max brightness (typical)</p>
    <p>Dual-domain pixels for wide viewing angles</p>
    <p>Fingerprint-resistant oleophobic coating</p>
  </div>

  <div class="col-md-6 img8">
   <center> <a href="#"><img src="img/10.jpg"></a></center>
  </div>
  </div>

  




<div class="row col9">
  <div class="col-md-12">
  <div id="logo"> <center><a href="#"><img src="img/logo.png"></a></center>
  </div>
  </div>
  
</div>




<!--top of footer-->
<div class="row cont">

  <div class="col-md-12 ">
  <div class="col-sm-3 col4">
    <h3 id="header1">Get to know</h3>
    <ul>
      <li><a href="">Careers</a></li>
      <li><a href="">About Amazon</a></li>
      <li><a href="">Investor Relation</a></li>
      <li><a href="">Amazon Device</a></li>
      </ul>
  </div>
  <div class="col-sm-3 col5">
      <h3>Make Money with Us</h3>
    <ul>
      <li><a href="">Sell on Amazon</a></li>
      <li><a href="">Sell Your Services on Amazon</a></li>
      <li><a href="">Sell on Amazon Business</a></li>
      <li><a href="">Sell Your Apps on Amazon</a></li>
      <li><a href="">Become an Affiliate</a></li>
      <li><a href="">Advertise Your Products</a></li>
      <li><a href="">Self-Publish with Us</a></li>
      <li><a href="">Become an Amazon Vendor</a></li>
      </ul>
  </div>
  <div class="col-sm-3 col6">
    <h3>Amazon Payment Product</h3>
    <ul>
      <li><a href="">Amazon Rewards Visa Signature Cards</a></li>
      <li><a href="">Amazon.com Store Card</a></li>
      <li><a href="">Amazon.com Corporate Credit Line</a></li>
      <li><a href="">Shop with Points</a></li>
      <li><a href="">Credit Card Marketplace</a></li>
      <li><a href="">Reload Your Balance</a></li>
      <li><a href="">Amazon Currency Converter</a></li>
      </ul>
  </div>
  <div class="col-sm-3 col7">
    <h3>Let Us Help You</h3>
    <ul>
      <li><a href="">Your Account</a></li>
      <li><a href="">Your Orders</a></li>
      <li><a href="">Shipping Rates & Policies</a></li>
      <li><a href="">Amazon Prime</a></li>
      <li><a href="">Returns & Replacements</a></li>
      <li><a href="">Manage Your Content and Devices</a></li>
      <li><a href="">Amazon Assistant</a></li>
      <li><a href="">Help</a></li>
      </ul>
  </div>
  </div>

</div>
<div class="row">
<div class="foot">
  <ul>
      <li><a href="">Condition Us</a></li>
      <li><a href="">Privacy Notice</a></li>
      @1996-2017,Amazon.com
  </ul>

</div>
</div>










</div><!-- container-->

	




		<!--Latest jquery-->
		<script src="https://code.jquery.com/jquery-3.2.0.js"></script>
		<!-- Latest compiled and minified JavaScript -->
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
     <script>
    var owl = $('.owl-carousel');
owl.owlCarousel({
    items:5,
    loop:true,
    margin:12,
    autoplay:true,
    autoplayTimeout:1000,
    autoplayHoverPause:true
});
$('.play').on('click',function(){
    owl.trigger('autoplay.play.owl',[1000])
})
$('.stop').on('click',function(){
    owl.trigger('autoplay.stop.owl')
})
    
    
    </script>
  
</body>
</html>